Installing PAL_v2.0_Beta1_x86

Jun 28, 2010 at 12:22 PM

Hi,

I'm struggling to install PAL v2.0, because it is repeatedly claiming "Microsoft Chart Controls for Microsoft .Net Framework 3.5 is required".  Of course, I have installed the Chart controls several times, and the assemblies exist in "C:\Program Files\Microsoft Chart Controls\Assemblies".   Rebooting, deinstalling / reinstalling .Net Framework has also not helped.

I can run PAL 1.3.6.2 with no problems.    Does anyone have any other ideas what I can do to get v2.0 Beta1 at least installed?

Jun 29, 2010 at 8:55 AM

... Anyone?   The Alpha's are also throwing the same error.  "Microsoft Chart Controls for Microsoft .Net Framework 3.5 is required".  

Jun 29, 2010 at 9:41 AM

Hi DjEc

I had this same problem I think it has todo with UAC on Windows 7 etal. If I run the installer with a pre elevated prompt it detect the Chart Control fine.

JonnyG

 

Jun 29, 2010 at 10:14 AM
I'm on a Vista machine within a domain, and had tried this originally "Running as Administrator" from a Standard User account.    Running from Local Admin account, and elevating the installation from the console as you suggested, has worked.

Thanks a lot for the tip Johnny.


On Tue, Jun 29, 2010 at 10:41 AM, JonnyG <notifications@codeplex.com> wrote:

From: JonnyG

Hi DjEc

I had this same problem I think it has todo with UAC on Windows 7 etal. If I run the installer with a pre elevated prompt it detect the Chart Control fine.

JonnyG

 

Read the full discussion online.

To add a post to this discussion, reply to this email (PAL@discussions.codeplex.com)

To start a new discussion for this project, email PAL@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe on CodePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at CodePlex.com